Sidef::Math::Math(3)

NAME
Sidef::Math::Math

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Math(...)

INHERITS
Inherits methods from:

       * Sidef::Object::Object

METHODS

  avg
    Math.avg()

Returns the

Aliases: arithmetic_mean

  binsplit
    Math.binsplit()

Returns the

  chinese
    Math.chinese()

Returns the

  gcd
    Math.gcd()

Returns the

  geometric_mean
    Math.geometric_mean()

Returns the

  harmonic_mean
    Math.harmonic_mean()

Returns the

  lcm
    Math.lcm()

Returns the

  map
    Math.map()

Returns the

  max
    Math.max()

Returns the

  min
    Math.min()

Returns the

  num2percent
    Math.num2percent()

Returns the

  prod
    Math.prod()

Returns the

Aliases: product

  range_map
    Math.range_map()

Returns the

  range_sum
    Math.range_sum()

Returns the

  smooth_numbers
    Math.smooth_numbers()

Returns the

  sum
    Math.sum()

Returns the